burn_classes:
  unburned: 23864
  low: 15057
  moderate: 2417
  high: 1839
emampr_landcover_vote_2016:
  42: 46014
  11: 5505
  52: 2248
  41: 120
  90: 119
  22: 58
  71: 54
  43: 46
  23: 28
  95: 13
  81: 5
  31: 3
  21: 2
  24: 1
soil_textures:
  clay loam: 48622
  silt loam: 5594
